<?php
$z[0]=Array("field","周旧邦牌坊,周旧邦牌坊介绍,庆城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","周旧邦牌坊全名为周旧邦木坊，此坊位于庆阳城南街。明弘化年间建，木质结构；共3间，高约10米，长约12米。木坊以4根明柱通顶，柱之上部5层斗拱叠涩镶砌负托坊顶。权威性辅有青瓦，真书“周旧邦”3个大字。匾下横梁题字：“弘治十八年九月庆阳知府前监察御史郝",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","周旧邦牌坊_庆城县周旧邦牌坊旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　周旧邦牌坊\n</p><p>　　全名为周旧邦木坊，此坊位于庆阳城南街。明弘化年间建，木质结构；共3间，高约10米，长约12米。木坊以4根明柱通顶，柱之上部5层斗拱叠涩镶砌负托坊顶。权威性辅有青瓦，真书“周旧邦”3个大字。匾下横梁题字：“弘治十八年九月庆阳知府前监察御史郝镒建，炮绪辛已年仲冬中浣吉旦知府倭什鉴额重修，二十八年知府庆霖重修”。柱下两面三刀面各砌以石柱，柱中有孔，以要栓紧砌以固柱顶。<div align=center style=\"margin:0 0 0 5px\"></div>",554,1020);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D42Z23E0-11048.gif",1022,1107);
$z[7][4]['name']="litpic";

?>